import { SlashCommandBuilder } from "discord.js";

const command = {
  data: new SlashCommandBuilder()
    .setName("ping")
    .setDescription("Reponds avec Pong"),
  async execute(interaction) {
    console.log(interaction);
    await interaction.reply({ content: "Euh... Pong ! 🐱", ephemeral: true });
  },
};

export { command };
